tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shapira, Yoav" <Yoav.Shap...@mpi.com>
Subject RE: replacing tomcat bundled jars with new versions?
Date Thu, 10 Jun 2004 12:58:21 GMT

Hi,
You can do so at your own risk: if interfaces changed, things will
break.  You're better off using later tomcat builds, which include later
libraries.  And 5.0.27 will have DBCP/Pool 1.2.

Yoav Shapira
Millennium Research Informatics


>-----Original Message-----
>From: Guy Katz [mailto:gkatz@allot.com]
>Sent: Thursday, June 10, 2004 9:58 AM
>To: 'tomcat-user@jakarta.apache.org'
>Subject: replacing tomcat bundled jars with new versions?
>
>hi;
>for tomcat 5.0.10 and up, is it valid to change the jars that are
bundles
>with tomcat with advanced/bug fix versions?
>for example, take tomcat 5.0.12 and put the new commons DB pool (v1.2)
>instead of the existing one(v1.1)?
>thanks.
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org




This e-mail, including any attachments, is a confidential business communication, and may
contain information that is confidential, proprietary and/or privileged.  This e-mail is intended
only for the individual(s) to whom it is addressed, and may not be saved, copied, printed,
disclosed or used by anyone else.  If you are not the(an) intended recipient, please immediately
delete this e-mail from your computer system and notify the sender.  Thank you.


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message